body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}

.slideshow-container {
    max-width: 500px;
    margin: 20px auto;
    overflow: hidden;
}

.controls {
    max-width: 500px;
    margin: 20px auto;
    text-align: center;
}

.controls label {
    margin-right: 10px;
}

.controls input[type="number"] {
    width: 50px;
}

.controls input[type="checkbox"] {
    margin-right: 5px;
}

div{
    margin: 0px;
    padding: 0px;
}
